# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Cristian Marchi <cri.penta@gmail.com>, 2009,2013
# Dmytro Tokayev, 2021
# Emanuele Petriglia <transifex@emanuelepetriglia.com>, 2018
# Emanuele Petriglia <transifex@emanuelepetriglia.com>, 2019-2021,2023
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-07-07 00:50+0200\n"
"PO-Revision-Date: 2013-07-03 18:54+0000\n"
"Last-Translator: Emanuele Petriglia <transifex@emanuelepetriglia.com>, 2019-2021,2023\n"
"Language-Team: Italian (http://app.transifex.com/xfce/xfce-panel-plugins/language/it/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: it\n"
"Plural-Forms: nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: ../panel-plugin/cpu.cc:172 ../panel-plugin/cpugraph.desktop.in.h:2
msgid "Graphical representation of the CPU load"
msgstr "Rappresentazione grafica del carico della CPU"

#: ../panel-plugin/cpu.cc:658
#, c-format
msgid "CPU usage: %.1f%%"
msgstr "Uso della CPU: %.1f%%"

#: ../panel-plugin/properties.cc:74
msgid ""
"'Overall' is showing the impact on the overall performance of the machine."
msgstr "'Globale' mostra l'impatto sulle prestazioni globali del computer."

#: ../panel-plugin/properties.cc:75
msgid ""
"'Hotspots' is showing the momentary performance impact on just the threads "
"involved in suboptimal SMT scheduling decisions."
msgstr "'Ristretto' mostra l'impatto momentaneo sulle prestazioni solo nei thread coinvolti nello schedulamento subottimale SMT."

#: ../panel-plugin/properties.cc:110
msgid "CPU Graph Properties"
msgstr "Proprietà del grafico della CPU"

#: ../panel-plugin/properties.cc:114
msgid "_Close"
msgstr "_Chiudi"

#: ../panel-plugin/properties.cc:142
msgid "Run in terminal"
msgstr "Esegui nel terminale"

#: ../panel-plugin/properties.cc:148
msgid "Use startup notification"
msgstr "Usa la notifica di avvio"

#: ../panel-plugin/properties.cc:155
msgid ""
"Color used to highlight potentially suboptimal\n"
"placement of threads on CPUs with SMT"
msgstr "Colore usato per evidenziare il piazzamento\nsubottimale dei thread nelle CPU con SMT"

#: ../panel-plugin/properties.cc:171
msgid "Display SMT statistics"
msgstr "Visualizza statistiche SMT"

#: ../panel-plugin/properties.cc:181
msgid "Highlight suboptimal SMT scheduling"
msgstr "Evidenzia lo schedulamento subottimale SMT"

#: ../panel-plugin/properties.cc:188
msgid "SMT issues color:"
msgstr "Colore dei problemi SMT:"

#: ../panel-plugin/properties.cc:193
msgid "Use non-linear time-scale"
msgstr "Usa scala temporale non lineare"

#: ../panel-plugin/properties.cc:198
msgid "Per-core history graphs"
msgstr "Grafici della cronologia per-core"

#: ../panel-plugin/properties.cc:206
msgid "Color 1:"
msgstr "Colore 1:"

#: ../panel-plugin/properties.cc:209
msgid "Color 2:"
msgstr "Colore 2:"

#: ../panel-plugin/properties.cc:212
msgid "Color 3:"
msgstr "Colore 3:"

#: ../panel-plugin/properties.cc:215
msgid "System:"
msgstr "Sistema:"

#: ../panel-plugin/properties.cc:218
msgid "User:"
msgstr "Utente:"

#: ../panel-plugin/properties.cc:221
msgid "Nice:"
msgstr "Con priorità alta:"

#: ../panel-plugin/properties.cc:224
msgid "IO wait:"
msgstr "In attesa di IO:"

#: ../panel-plugin/properties.cc:227
msgid "Background:"
msgstr "Sfondo:"

#: ../panel-plugin/properties.cc:233
msgid "Show current usage bar"
msgid_plural "Show current usage bars"
msgstr[0] "Mostra la barra di utilizzo attuale"
msgstr[1] "Mostra le barre di utilizzo attuale"
msgstr[2] "Mostra le barre di utilizzo attuale"

#: ../panel-plugin/properties.cc:239
msgid "Bars color:"
msgstr "Colori delle barre:"

#: ../panel-plugin/properties.cc:244
msgid "Show frame"
msgstr "Mostra cornice"

#: ../panel-plugin/properties.cc:249
msgid "Show border"
msgstr "Mostra bordo"

#: ../panel-plugin/properties.cc:260
msgid "Appearance"
msgstr "Aspetto"

#: ../panel-plugin/properties.cc:261
msgid "Advanced"
msgstr "Avanzate"

#: ../panel-plugin/properties.cc:262
msgid "Stats"
msgstr "Statistiche"

#: ../panel-plugin/properties.cc:396
msgid "Fastest (~250ms)"
msgstr "Più veloce (~250ms)"

#: ../panel-plugin/properties.cc:397
msgid "Fast (~500ms)"
msgstr "Veloce (~500ms)"

#: ../panel-plugin/properties.cc:398
msgid "Normal (~750ms)"
msgstr "Normale (~750ms)"

#: ../panel-plugin/properties.cc:399
msgid "Slow (~1s)"
msgstr "Lento (~1s)"

#: ../panel-plugin/properties.cc:400
msgid "Slowest (~3s)"
msgstr "Più lento (~3s)"

#: ../panel-plugin/properties.cc:403
msgid "Update Interval:"
msgstr "Intervallo di aggiornamento:"

#: ../panel-plugin/properties.cc:415
msgid "All"
msgstr "Tutti"

#: ../panel-plugin/properties.cc:419
msgid "Tracked Core:"
msgstr "Core tracciato:"

#: ../panel-plugin/properties.cc:435
msgid "Width:"
msgstr "Larghezza:"

#: ../panel-plugin/properties.cc:437
msgid "Height:"
msgstr "Altezza:"

#: ../panel-plugin/properties.cc:450
msgid "Threshold (%):"
msgstr "Soglia (%):"

#: ../panel-plugin/properties.cc:462
msgid "Spacing:"
msgstr "Spazio:"

#: ../panel-plugin/properties.cc:465
msgid "Spacing between per-core history graphs"
msgstr "Spazio tra i grafici della cronologia per-core"

#: ../panel-plugin/properties.cc:476
msgid "Associated command:"
msgstr "Comando associato:"

#: ../panel-plugin/properties.cc:484
msgid "The command to run when the plugin is left-clicked."
msgstr "Il comando da eseguire quando si fa click sinistro."

#: ../panel-plugin/properties.cc:485
msgid "If not specified, it defaults to xfce4-taskmanager, htop or top."
msgstr "Se non specificato, viene eseguito xfce4-taskmanager, htop o top in maniera predefinita."

#: ../panel-plugin/properties.cc:513
msgid "Disabled"
msgstr "Disabilitato"

#: ../panel-plugin/properties.cc:514
msgid "Normal"
msgstr "Normale"

#: ../panel-plugin/properties.cc:515
msgid "LED"
msgstr "LED"

#: ../panel-plugin/properties.cc:516
msgid "No history"
msgstr "Istantaneo"

#: ../panel-plugin/properties.cc:517
msgid "Grid"
msgstr "Griglia"

#: ../panel-plugin/properties.cc:530
msgid "Mode:"
msgstr "Modalità:"

#: ../panel-plugin/properties.cc:560
msgid "Solid"
msgstr "Solido"

#: ../panel-plugin/properties.cc:561
msgid "Gradient"
msgstr "Gradiente"

#: ../panel-plugin/properties.cc:562
msgid "Fire"
msgstr "Fuoco"

#: ../panel-plugin/properties.cc:564
msgid "Detailed"
msgstr "Dettagliato"

#: ../panel-plugin/properties.cc:569
msgid "Color mode: "
msgstr "Modalità colore:"

#: ../panel-plugin/properties.cc:679
msgid "SMT detected: Yes"
msgstr "SMT rilevato: Sì"

#: ../panel-plugin/properties.cc:679
msgid "SMT detected: No"
msgstr "SMT rilevato: No"

#: ../panel-plugin/properties.cc:704
#, c-format
msgid "Number of SMT scheduling incidents: %u"
msgstr "Numero di incidenti dello schedulatore SMT: %u"

#: ../panel-plugin/properties.cc:709
msgid "Estimated performance impact:"
msgstr "Impatto stimato sulle prestazioni:"

#: ../panel-plugin/properties.cc:710
#, c-format
msgid "Overall: %.3g%%"
msgstr "Globale: %.3g%%"

#: ../panel-plugin/properties.cc:711
#, c-format
msgid "Hotspots: %.3g%%"
msgstr "Ristretto: %.3g%%"

#: ../panel-plugin/properties.cc:723
msgid "SMT detected: N/A"
msgstr "SMT rilevato: N/D"

#: ../panel-plugin/cpugraph.desktop.in.h:1
msgid "CPU Graph"
msgstr "Grafico CPU"
